
#stacks_in_1 {
	padding:  17px;
}
#tinker_stacks_in_117_2 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_117_2 {
    
    
    
    
  }

  
}

#tinker_stacks_in_117_2 > * {
  
  
}




@media (min-width: 0px) {
  #tinker_stacks_in_117_2 > * {
    min-height: 5.00vh;
  }
}











































































































.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_173 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_173 {
		display: none !important;
	}
}

#stacks_in_224 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	padding:  15px;
}
#tinker_stacks_in_195 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}


@media (min-width: 996px) {
  #tinker_stacks_in_195 {
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_195 {
    
    
    
    
  }

  
}

#tinker_stacks_in_195 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#tinker_stacks_in_196 {
  
  
  
  flex: 1;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_196 {
    
    
    
    
  }

  
}

#tinker_stacks_in_196 > * {
  
  
}



































































































#tinker_stacks_in_200 {
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}







@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_200 {
    
    
    
    
  }

  
}

#tinker_stacks_in_200 > * {
  
  
}






@media (min-width: 0px) {
  #tinker_stacks_in_200 > * {
    max-width: 300.00px;
  }
}









































































































.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_194 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_194 {
		display: none !important;
	}
}

#stacks_in_174 {
	background-color: rgba(204, 204, 204, 0.20);
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	padding:  15px;
}
#tinker_stacks_in_240 {
  
  
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1.00rem 1.00rem;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}


@media (min-width: 768px) {
  #tinker_stacks_in_240 {
    align-items: stretch;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
  }
}






@media (prefers-color-scheme: dark) {
  #tinker_stacks_in_240 {
    
    
    
    
  }

  
}

#tinker_stacks_in_240 > * {
  
  margin-left: 0 !important;
  margin-right: 0 !important;
  
  
}



































































































#stacks_in_237_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_237 a:link, #stacks_in_237 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_237 a:hover, #stacks_in_237 a:active {
	color:#E6E6E6;
}










#stacks_in_237 a:link, #stacks_in_237 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_237 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_237 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_235_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_235 a:link, #stacks_in_235 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_235 a:hover, #stacks_in_235 a:active {
	color:#E6E6E6;
}










#stacks_in_235 a:link, #stacks_in_235 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_235 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_235 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_233_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_233 a:link, #stacks_in_233 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_233 a:hover, #stacks_in_233 a:active {
	color:#E6E6E6;
}










#stacks_in_233 a:link, #stacks_in_233 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_233 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_233 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_124_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_124 a:link, #stacks_in_124 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_124 a:hover, #stacks_in_124 a:active {
	color:#E6E6E6;
}










#stacks_in_124 a:link, #stacks_in_124 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_124 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_124 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_239 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_239 {
		display: none !important;
	}
}
#audioPlayerContainerstacks_in_187 {
	position: relative;
	z-index: 1;
}

#audioPlayerContainerstacks_in_187,
#audioPlayerContainerstacks_in_187:before,
#audioPlayerContainerstacks_in_187:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#audioPlayerstacks_in_187 {
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
}

#audioPlayerControlsstacks_in_187 {
	position: relative;
	z-index: 5;
	overflow: hidden;
	border-radius: 10px;
}

#audioPlayerControlsstacks_in_187 [class^="fa fa-"] {
	color: rgba(76, 76, 76, 1.00);
}








/* Vertical gradient fill */
#audioPlayerControlsstacks_in_187 {
	background-color: rgba(234, 234, 234, 1.00);
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(rgba(234, 234, 234, 1.00)), to(rgba(205, 205, 205, 1.00)));
	background-image: -moz-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -ms-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(234, 234, 234, 1.00)), color-stop(100%, rgba(205, 205, 205, 1.00)));
	background-image: -webkit-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -o-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(234, 234, 234, 1.00)', endColorstr='rgba(205, 205, 205, 1.00)', GradientType=0);
}
















#audioPlayerControlsWrapperstacks_in_187 {
	display: flex;
	position: relative;
	z-index: 2;
	padding: 0px 5px;
}

#audioPlayerControlsstacks_in_187 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	margin: 0;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#audioPlayerControlsstacks_in_187 #audioPlayerPlayPausestacks_in_187 {
	display: inline-block;
}

#audioPlayerControlsstacks_in_187 #playback_rate_numberbox_stacks_in_187 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_187 #playback_rate_box_stacks_in_187 {
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 0.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	min-width: 75.00px;
	display: inline-block;
	position: relative;
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(76, 76, 76, 1.00);
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	outline: none;
}

#audioPlayerControlsstacks_in_187 #playback_rate_box_stacks_in_187:focus {
	outline: none;
}

#audioPlayerControlsstacks_in_187 #playback_rate_selectmenu_box_stacks_in_187 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_187 #playback_rate_selectmenu_stacks_in_187 {
	display: inline-block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 1.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #FFFFFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}



#audioPlayerControlsstacks_in_187 #audioPlayerFullScreenstacks_in_187 {
	display: ;
}

.audioPlayerAudioTimingstacks_in_187 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
	padding: 0;
	text-align: center;
	font-size: 14px;
}

#audioPlayerCurrentTimestacks_in_187 {
	display: inline-block;
	width: 60px;
}

#audioPlayerDurationstacks_in_187 {
	display: inline-block;
	width: 60px;
}

#audioPlayerTimeDividerstacks_in_187 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
}





@media screen and (min-width: 480px) {
	#audioPlayerTimeDividerstacks_in_187 {
		display: none;
	}
}

#progressBarstacks_in_187 {
	display: none;
}

@media screen and (min-width: 480px) {
	#progressBarstacks_in_187 {
		flex: 1;
		padding-right: 15px;
		padding-left: 15px;
		height: 60px;
		line-height: 60px;
		vertical-align: middle;
		display: inline-block;
	}

	#audioPlayerSeekBarstacks_in_187[type=range] {
		-webkit-appearance: none;
		background: none;
		display: inline-block;
		width: 99%;
		height: 60px;
		line-height: 60px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]:focus {
		outline: none;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_187[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}

#volumestacks_in_187 {
	display: none;
}

@media screen and (min-width: 480px) {
	#volumestacks_in_187 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		transition: all ease-in-out 300ms;
		text-align: center;
		position: relative;
		overflow: hidden;
		font-size: 22px;
		vertical-align: middle;
	}

	#volumestacks_in_187 [class^="fa fa-"] {
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_187:hover {
		max-width: 150px;
		width: 150px;
		padding: 0px 15px;
	}

	#volumeButtonstacks_in_187 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_187:hover #volumeButtonstacks_in_187 {
		display: none;
	}

	#volumeMinstacks_in_187 {
		position: absolute;
		left: 20px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumeMaxstacks_in_187 {
		position: absolute;
		right: 15px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volume-barstacks_in_187[type=range],
	#volumeMinstacks_in_187,
	#volumeMaxstacks_in_187 {
		display: none;
	}

	#volumeMinstacks_in_187,
	#volumeMaxstacks_in_187 {
		cursor: pointer;
	}

	#volumestacks_in_187:hover #volume-barstacks_in_187,
	#volumestacks_in_187:hover #volumeMinstacks_in_187,
	#volumestacks_in_187:hover #volumeMaxstacks_in_187 {
		display: inline;
	}

	#volume-barstacks_in_187[type=range] {
		-webkit-appearance: none;
		background: none;
		width: 50%;
		text-align: center;
		line-height: 60px;
		height: 60px;
	}

	#volume-barstacks_in_187[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_187[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#volume-barstacks_in_187[type=range]:focus {
		outline: none;
	}

	#volume-barstacks_in_187[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#volume-barstacks_in_187[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_187[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_187[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_187[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_187[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_187[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_187[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#volume-barstacks_in_187[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}













.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_46 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_46 {
		display: none !important;
	}
}

#stacks_in_277 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	padding:  15px;
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_296 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_296 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_299 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_299 {
		display: none !important;
	}
}
#audioPlayerContainerstacks_in_290 {
	position: relative;
	z-index: 1;
}

#audioPlayerContainerstacks_in_290,
#audioPlayerContainerstacks_in_290:before,
#audioPlayerContainerstacks_in_290:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#audioPlayerstacks_in_290 {
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
}

#audioPlayerControlsstacks_in_290 {
	position: relative;
	z-index: 5;
	overflow: hidden;
	border-radius: 10px;
}

#audioPlayerControlsstacks_in_290 [class^="fa fa-"] {
	color: rgba(76, 76, 76, 1.00);
}








/* Vertical gradient fill */
#audioPlayerControlsstacks_in_290 {
	background-color: rgba(234, 234, 234, 1.00);
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(rgba(234, 234, 234, 1.00)), to(rgba(205, 205, 205, 1.00)));
	background-image: -moz-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -ms-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(234, 234, 234, 1.00)), color-stop(100%, rgba(205, 205, 205, 1.00)));
	background-image: -webkit-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -o-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(234, 234, 234, 1.00)', endColorstr='rgba(205, 205, 205, 1.00)', GradientType=0);
}
















#audioPlayerControlsWrapperstacks_in_290 {
	display: flex;
	position: relative;
	z-index: 2;
	padding: 0px 5px;
}

#audioPlayerControlsstacks_in_290 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	margin: 0;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#audioPlayerControlsstacks_in_290 #audioPlayerPlayPausestacks_in_290 {
	display: inline-block;
}

#audioPlayerControlsstacks_in_290 #playback_rate_numberbox_stacks_in_290 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_290 #playback_rate_box_stacks_in_290 {
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 0.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	min-width: 75.00px;
	display: inline-block;
	position: relative;
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(76, 76, 76, 1.00);
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	outline: none;
}

#audioPlayerControlsstacks_in_290 #playback_rate_box_stacks_in_290:focus {
	outline: none;
}

#audioPlayerControlsstacks_in_290 #playback_rate_selectmenu_box_stacks_in_290 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_290 #playback_rate_selectmenu_stacks_in_290 {
	display: inline-block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 1.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #FFFFFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}



#audioPlayerControlsstacks_in_290 #audioPlayerFullScreenstacks_in_290 {
	display: ;
}

.audioPlayerAudioTimingstacks_in_290 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
	padding: 0;
	text-align: center;
	font-size: 14px;
}

#audioPlayerCurrentTimestacks_in_290 {
	display: inline-block;
	width: 60px;
}

#audioPlayerDurationstacks_in_290 {
	display: inline-block;
	width: 60px;
}

#audioPlayerTimeDividerstacks_in_290 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
}





@media screen and (min-width: 480px) {
	#audioPlayerTimeDividerstacks_in_290 {
		display: none;
	}
}

#progressBarstacks_in_290 {
	display: none;
}

@media screen and (min-width: 480px) {
	#progressBarstacks_in_290 {
		flex: 1;
		padding-right: 15px;
		padding-left: 15px;
		height: 60px;
		line-height: 60px;
		vertical-align: middle;
		display: inline-block;
	}

	#audioPlayerSeekBarstacks_in_290[type=range] {
		-webkit-appearance: none;
		background: none;
		display: inline-block;
		width: 99%;
		height: 60px;
		line-height: 60px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]:focus {
		outline: none;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_290[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}

#volumestacks_in_290 {
	display: none;
}

@media screen and (min-width: 480px) {
	#volumestacks_in_290 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		transition: all ease-in-out 300ms;
		text-align: center;
		position: relative;
		overflow: hidden;
		font-size: 22px;
		vertical-align: middle;
	}

	#volumestacks_in_290 [class^="fa fa-"] {
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_290:hover {
		max-width: 150px;
		width: 150px;
		padding: 0px 15px;
	}

	#volumeButtonstacks_in_290 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_290:hover #volumeButtonstacks_in_290 {
		display: none;
	}

	#volumeMinstacks_in_290 {
		position: absolute;
		left: 20px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumeMaxstacks_in_290 {
		position: absolute;
		right: 15px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volume-barstacks_in_290[type=range],
	#volumeMinstacks_in_290,
	#volumeMaxstacks_in_290 {
		display: none;
	}

	#volumeMinstacks_in_290,
	#volumeMaxstacks_in_290 {
		cursor: pointer;
	}

	#volumestacks_in_290:hover #volume-barstacks_in_290,
	#volumestacks_in_290:hover #volumeMinstacks_in_290,
	#volumestacks_in_290:hover #volumeMaxstacks_in_290 {
		display: inline;
	}

	#volume-barstacks_in_290[type=range] {
		-webkit-appearance: none;
		background: none;
		width: 50%;
		text-align: center;
		line-height: 60px;
		height: 60px;
	}

	#volume-barstacks_in_290[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_290[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#volume-barstacks_in_290[type=range]:focus {
		outline: none;
	}

	#volume-barstacks_in_290[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#volume-barstacks_in_290[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_290[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_290[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_290[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_290[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_290[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_290[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#volume-barstacks_in_290[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}













.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_291 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_291 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_294 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_294 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_275 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_275 {
		display: none !important;
	}
}

#stacks_in_72 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	padding:  15px;
}
#stacks_in_112>.s3_row {
	margin: 0 -10px;
}

#stacks_in_112>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_112>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_112>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_112>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_112>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_115_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_115 a:link, #stacks_in_115 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_115 a:hover, #stacks_in_115 a:active {
	color:#E6E6E6;
}










#stacks_in_115 a:link, #stacks_in_115 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_115 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_115 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_86 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_86 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_89 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_89 {
		display: none !important;
	}
}
#stacks_in_106_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_106 a:link, #stacks_in_106 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_106 a:hover, #stacks_in_106 a:active {
	color:#E6E6E6;
}










#stacks_in_106 a:link, #stacks_in_106 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_106 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_106 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_102 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_102 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_70 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_70 {
		display: none !important;
	}
}

#stacks_in_47 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	padding:  15px;
}
#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}
















.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_41 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_41 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_36 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_36 {
		display: none !important;
	}
}
#stacks_in_38_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_38 a:link, #stacks_in_38 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_38 a:hover, #stacks_in_38 a:active {
	color:#E6E6E6;
}










#stacks_in_38 a:link, #stacks_in_38 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_38 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_38 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#audioPlayerContainerstacks_in_20 {
	position: relative;
	z-index: 1;
}

#audioPlayerContainerstacks_in_20,
#audioPlayerContainerstacks_in_20:before,
#audioPlayerContainerstacks_in_20:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#audioPlayerstacks_in_20 {
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
}

#audioPlayerControlsstacks_in_20 {
	position: relative;
	z-index: 5;
	overflow: hidden;
	border-radius: 10px;
}

#audioPlayerControlsstacks_in_20 [class^="fa fa-"] {
	color: rgba(76, 76, 76, 1.00);
}








/* Vertical gradient fill */
#audioPlayerControlsstacks_in_20 {
	background-color: rgba(234, 234, 234, 1.00);
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(rgba(234, 234, 234, 1.00)), to(rgba(205, 205, 205, 1.00)));
	background-image: -moz-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -ms-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(234, 234, 234, 1.00)), color-stop(100%, rgba(205, 205, 205, 1.00)));
	background-image: -webkit-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: -o-linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	background-image: linear-gradient(top, rgba(234, 234, 234, 1.00), rgba(205, 205, 205, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(234, 234, 234, 1.00)', endColorstr='rgba(205, 205, 205, 1.00)', GradientType=0);
}
















#audioPlayerControlsWrapperstacks_in_20 {
	display: flex;
	position: relative;
	z-index: 2;
	padding: 0px 5px;
}

#audioPlayerControlsstacks_in_20 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	margin: 0;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#audioPlayerControlsstacks_in_20 #audioPlayerPlayPausestacks_in_20 {
	display: inline-block;
}

#audioPlayerControlsstacks_in_20 #playback_rate_numberbox_stacks_in_20 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_20 #playback_rate_box_stacks_in_20 {
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 0.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	min-width: 75.00px;
	display: inline-block;
	position: relative;
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(76, 76, 76, 1.00);
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	outline: none;
}

#audioPlayerControlsstacks_in_20 #playback_rate_box_stacks_in_20:focus {
	outline: none;
}

#audioPlayerControlsstacks_in_20 #playback_rate_selectmenu_box_stacks_in_20 {
	display: none;
	height: 60px;
	position: relative;
	margin: 0 10px;
}

#audioPlayerControlsstacks_in_20 #playback_rate_selectmenu_stacks_in_20 {
	display: inline-block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem 1.75rem .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #FFFFFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
	border: 1px solid rgba(206, 212, 218, 1.00);
	border-radius: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}



#audioPlayerControlsstacks_in_20 #audioPlayerFullScreenstacks_in_20 {
	display: ;
}

.audioPlayerAudioTimingstacks_in_20 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
	padding: 0;
	text-align: center;
	font-size: 14px;
}

#audioPlayerCurrentTimestacks_in_20 {
	display: inline-block;
	width: 60px;
}

#audioPlayerDurationstacks_in_20 {
	display: inline-block;
	width: 60px;
}

#audioPlayerTimeDividerstacks_in_20 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(76, 76, 76, 1.00);
}





@media screen and (min-width: 480px) {
	#audioPlayerTimeDividerstacks_in_20 {
		display: none;
	}
}

#progressBarstacks_in_20 {
	display: none;
}

@media screen and (min-width: 480px) {
	#progressBarstacks_in_20 {
		flex: 1;
		padding-right: 15px;
		padding-left: 15px;
		height: 60px;
		line-height: 60px;
		vertical-align: middle;
		display: inline-block;
	}

	#audioPlayerSeekBarstacks_in_20[type=range] {
		-webkit-appearance: none;
		background: none;
		display: inline-block;
		width: 99%;
		height: 60px;
		line-height: 60px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]:focus {
		outline: none;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#audioPlayerSeekBarstacks_in_20[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}

#volumestacks_in_20 {
	display: none;
}

@media screen and (min-width: 480px) {
	#volumestacks_in_20 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		transition: all ease-in-out 300ms;
		text-align: center;
		position: relative;
		overflow: hidden;
		font-size: 22px;
		vertical-align: middle;
	}

	#volumestacks_in_20 [class^="fa fa-"] {
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_20:hover {
		max-width: 150px;
		width: 150px;
		padding: 0px 15px;
	}

	#volumeButtonstacks_in_20 {
		display: inline-block;
		max-width: 60px;
		width: 60px;
		line-height: 60px;
		height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumestacks_in_20:hover #volumeButtonstacks_in_20 {
		display: none;
	}

	#volumeMinstacks_in_20 {
		position: absolute;
		left: 20px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volumeMaxstacks_in_20 {
		position: absolute;
		right: 15px;
		top: 0;
		height: 60px;
		line-height: 60px;
		color: rgba(76, 76, 76, 1.00);
	}

	#volume-barstacks_in_20[type=range],
	#volumeMinstacks_in_20,
	#volumeMaxstacks_in_20 {
		display: none;
	}

	#volumeMinstacks_in_20,
	#volumeMaxstacks_in_20 {
		cursor: pointer;
	}

	#volumestacks_in_20:hover #volume-barstacks_in_20,
	#volumestacks_in_20:hover #volumeMinstacks_in_20,
	#volumestacks_in_20:hover #volumeMaxstacks_in_20 {
		display: inline;
	}

	#volume-barstacks_in_20[type=range] {
		-webkit-appearance: none;
		background: none;
		width: 50%;
		text-align: center;
		line-height: 60px;
		height: 60px;
	}

	#volume-barstacks_in_20[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_20[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
		margin-top: -5px;
	}

	#volume-barstacks_in_20[type=range]:focus {
		outline: none;
	}

	#volume-barstacks_in_20[type=range]:focus::-webkit-slider-runnable-track {
		background: #B3B3B3;
	}

	#volume-barstacks_in_20[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_20[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_20[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #B3B3B3;
		border: none;
		border-radius: 3px;
	}

	#volume-barstacks_in_20[type=range]::-ms-fill-lower {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_20[type=range]::-ms-fill-upper {
		background: #B3B3B3;
		border-radius: 10px;
	}

	#volume-barstacks_in_20[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #4C4C4C;
	}

	#volume-barstacks_in_20[type=range]:focus::-ms-fill-lower {
		background: #B3B3B3;
	}

	#volume-barstacks_in_20[type=range]:focus::-ms-fill-upper {
		background: #B3B3B3;
	}
}













.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_35 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_35 {
		display: none !important;
	}
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_37 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_37 {
		display: none !important;
	}
}
#stacks_in_64>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_54_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_54 a:link, #stacks_in_54 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_54 a:hover, #stacks_in_54 a:active {
	color:#E6E6E6;
}










#stacks_in_54 a:link, #stacks_in_54 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_54 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_54 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_55 a:link, #stacks_in_55 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_55 a:hover, #stacks_in_55 a:active {
	color:#E6E6E6;
}










#stacks_in_55 a:link, #stacks_in_55 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_55 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_55 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_67>.s3_row {
	margin: 0 -10px;
}

#stacks_in_67>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_67>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_67>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_67>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_67>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_61_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_61 a:link, #stacks_in_61 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_61 a:hover, #stacks_in_61 a:active {
	color:#E6E6E6;
}










#stacks_in_61 a:link, #stacks_in_61 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_61 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_61 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}











.spacerStack {
	height: 2.00rem;
}

#spacerStackstacks_in_49 {
	height: 2.00rem;
}


















@media print {
	#spacerStackstacks_in_49 {
		display: none !important;
	}
}
